Subject: Re: [Extra] Working Group Last Call draft-ietf-extra-imap4rev2-11

From: "Bron Gondwana" <[email-masked]>
Date: Fri, 17 Jan 2020 15:47:18 +1100

Happy Birthday (to my little brother in fact) - it's January 17th, and that means that the WGLC is expiring. I'll put together the shepherding document over the weekend, so you've got another day or so to give your feedback if you have any!

Cheers,

Bron.

On Fri, Dec 20, 2019, at 00:40, Bron Gondwana wrote:
> This is the big one! This email starts the working group last call for:
> 
> https://datatracker.ietf.org/doc/draft-ietf-extra-imap4rev2/
> 
> Due to the holiday season as well as the size of this document, I'm giving an extended last call period of 4 weeks, making this last call expire on January 17, 2020.
> 
> Hopefully you've all been following along the multiple discussions and decisions we've made in the working group over the past few years, but we'd definitely all appreciate a thorough read of the document because it's a big spec with lots to cover!
> 
> Have a great next couple of weeks, whatever you celebrate during this time, and I'll see you in the new year.
> 
> Cheers,
> 
> Bron.
> 
> --
>  Bron Gondwana, CEO, Fastmail Pty Ltd
>  [email-masked]
> 
> 

--
 Bron Gondwana, CEO, Fastmail Pty Ltd
 [email-masked]